# Generated by Django 3.2 on 2021-05-09 20:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0006_auto_20210509_1853'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='user',
            name='marital',
        ),
        migrations.AddField(
            model_name='user',
            name='married',
            field=models.BooleanField(default=False),
        ),
    ]
